@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.p{
    font-size: 0.9em;
}
.menu-list a{
    color: black;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    font-size: 0.9em;
    font-weight: 500;
}
.mobile-menu-wrapper{
    display: none;
    width: 0%;
    transition: 0.3s;
}
.mobile-menu-wrapper.active{
    display: block;
    width: 100%;
    transition: 0.3s;
    height: 100vh;
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.8);
}
.menu-list-2{
    padding: 10px;
}
.menu-list-2 a{
    display: block;
    font-size: 0.9em;
    text-decoration: none;
    color: black;
    margin: 20px 0;
    font-weight: 500;
}
.hero{
    width: 100%;
    height: 550px;
    position: relative;
    /* background-color: black; */
}
.hero video{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    z-index: 5;
}
.hero .overlay{
    width: 100%;
    height: 100%;
    z-index: 10;
    position: absolute;
    top: 0;
    left: 0;
}
.about-us-visa{
    width: 650px;
    
}
.footer-links a{
    color: white;
    display: block;
    text-decoration: none;
    margin-bottom: 3px;
    margin-top: 0;
}
.hero-2{
    position: relative;
    width: 100%;
    height: 300px;
}
.hero-2 img{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    z-index: 5;
}
.hero-2 .overlay{
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.3;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}
.hero-2 .text{
    width: 100%;
    height: 100%;
    display: flex;
    z-index: 15;
    position: absolute;
    top: 0;
    left: 0;
    align-items: center;
    justify-content: center;
}
.btn-color{
    background-color: lightgray;
    text-transform: capitalize;
}
.btn-color.active{
    background-color: darkblue;
    color: white;
}
.loading{
    display: flex;
}
.loading.active{
    display: none;
}